# Esperanto translation for gvfs.
# Copyright (c) 2011 Rosetta Contributors and Canonical Ltd 2011
# This file is distributed under the same license as the gvfs package.
# Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>, 2011, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: gvfs\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gvfs&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 17:58+0100\n"
"PO-Revision-Date: 2013-04-01 19:54+0200\n"
"Last-Translator: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>\n"
"Language-Team: Esperanto <gnome-l10n-eo@lists.launchpad.net>\n"
"Language: eo\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1)\n"
"X-Launchpad-Export-Date: 2013-04-01 17:52+0000\n"
"X-Generator: Gtranslator 2.91.5\n"

msgid "- delete files"
msgstr "- forigi dosierojn"

msgid "files"
msgstr "dosieroj"

msgid "locations"
msgstr "lokoj"

msgid "no target directory"
msgstr "neniu celdosierujo"

msgid "show progress"
msgstr "montri progreson"

msgid "- rename file"
msgstr "- alinomi dosieron"

msgid "- move files to trash"
msgstr "- movi dosieron rubujen"
